lemon(1)

NAME
lemonpos - Open Source point of sale for Linux

SYNOPSIS
lemon [Qt-options] [KDE-options] ...

DESCRIPTION
This package is a configurable general point of sale, not focused to a specific sector. It can be used at a general store, a fast-food restaurant or a book store.

OPTIONS

All KDE and Qt programs accept a some common command-line options. lemon has no application-specific options.

--`help
    Show help about options

--`help-qt
    Show Qt specific options

--`help-kde
    Show KDE specific options

--`help-all
    Show all options

--`author
    Show author information

--`version
    Show version information

--`license
    Show license information

--  Indicates end of options

COPYRIGHT
This manual page was written by Steve Stalcup <vorian@ubuntu.com> for the Kubuntu system.